/* list horizontal links on navbar*/
#globalnav LI A.active {
	background: url('../img/octopay/indent.png') no-repeat center top;
}

/* Navigation bar wrapper */
#global-wrapper {
	background: url('../img/octopay/body.jpg') repeat-x white;
}

/* Menu links */
#globalnav li a {
	color: #FFFFFF;
}

/* Generic buttons*/
.ui-button {
	background: #3AAA34 !important;
	border: solid 1px #2B8626 !important;
	color: #FFFFFF !important;
}

.ui-button:hover {
	background: #2B8626 !important;
}

/* Hyperlink in filter window */
#a, .likeLink {
	color: #FFFFFF !important;
}

/* Support box */
#supportbox A {
	color: #FFFFFF !important;
}

#supportbox {
	font-weight: bold;
	color: #FFFFFF !important;
}

/* Filter window on transactions.php page*/
DIV.filter {
	background-color: #FFFFFF;
	border-radius: 0px;
	border: none;
	padding: 15px !important;
	color: #000000;
}

#a, .likeLink {
	color: #000000 !important;
}

TABLE.transactions TH {
	background-color: #FFFFFF !important;
	color: #000000 !important;
}

UL#globalnav {
	margin: 25px 0 30px 0;
}

#branding img {
	height: 60px;
}

#branding {
	margin: 10px 0px 0px 0px;
}
